{
  "id": 5005803,
  "name": "Solomon Waixel, by Next Friend, v. Carter H. Harrison",
  "name_abbreviation": "Waixel v. Harrison",
  "decision_date": "1890-04-21",
  "docket_number": "",
  "first_page": "571",
  "last_page": "572",
  "citations": [
    {
      "type": "official",
      "cite": "35 Ill. App. 571"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "116 Ill. 222",
      "category": "reporters:state",
      "reporter": "Ill.",
      "opinion_index": 0
    }
  ],
  "analysis": {
    "cardinality": 91,
    "char_count": 810,
    "ocr_confidence": 0.51,
    "pagerank": {
      "raw": 3.154246781988913e-07,
      "percentile": 0.8628752100991216
    },
    "sha256": "1b701aa1feb140db49ea0776e4a773c25be250585d7e1346eb1e869094be5e1a",
    "simhash": "1:5236187214eb3852",
    "word_count": 139
  },
  "last_updated": "2023-07-14T15:52:12.584336+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Solomon Waixel, by Next Friend, v. Carter H. Harrison."
    ],
    "opinions": [
      {
        "text": "Gary, P. J.\nThere is no assignment of errors in this case. In the abstract, the motion for a new trial, with a reference to the place in the record where it is to be found, is printed under the title \u201cAssignment of Errors.\u201d But it is no such thing.\nThe appeal must be dismissed, without prejudice, or costs to either party. Ditch v. Sennott, 116 Ill. 222.\nAppeal dismissed.",
        "type": "majority",
        "author": "Gary, P. J."
      }
    ],
    "attorneys": [
      "Messrs. Byam, Parkhurst & Weinsciienk, for appellant.",
      "Messrs. A. S. Trude and W. A. Foster, for appellee."
    ],
    "corrections": "",
    "head_matter": "Solomon Waixel, by Next Friend, v. Carter H. Harrison.\nAppeals\u2014Practice\u2014Assignment of Errors\u2014Absence of.\nThis court declines to consider the appeal in the case presented, there being no assignment of errors.\n[Opinion filed April 21, 1890.]\nAppeal from the Circuit Court of Cook County; the Hon. John P. Altgeld, Judge, presiding.\nMessrs. Byam, Parkhurst & Weinsciienk, for appellant.\nMessrs. A. S. Trude and W. A. Foster, for appellee."
  },
  "file_name": "0571-01",
  "first_page_order": 567,
  "last_page_order": 568
}
